.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.027000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.007000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.719000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.950000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-4.192000px;}
.ls3{letter-spacing:-1.920000px;}
.ls4{letter-spacing:-0.840000px;}
.ls5{letter-spacing:-0.720000px;}
.ls8{letter-spacing:-0.570000px;}
.ls2{letter-spacing:-0.540000px;}
.ls1{letter-spacing:-0.532000px;}
.lsb{letter-spacing:-0.480000px;}
.lsc{letter-spacing:-0.450000px;}
.lsd{letter-spacing:-0.340616px;}
.ls7{letter-spacing:-0.320000px;}
.ls0{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.320000px;}
.ls6{letter-spacing:2.544000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-2.544000px;}
.wse{word-spacing:-0.320000px;}
.ws5{word-spacing:0.000000px;}
.ws9{word-spacing:0.320000px;}
.ws13{word-spacing:0.450000px;}
.ws12{word-spacing:0.480000px;}
.ws10{word-spacing:0.540000px;}
.wsf{word-spacing:0.570000px;}
.ws6{word-spacing:0.720000px;}
.ws15{word-spacing:0.736000px;}
.ws8{word-spacing:0.768000px;}
.ws14{word-spacing:0.800000px;}
.ws11{word-spacing:0.832000px;}
.wsc{word-spacing:0.864000px;}
.ws0{word-spacing:0.912000px;}
.ws2{word-spacing:0.936000px;}
.wsa{word-spacing:0.988000px;}
.ws1{word-spacing:1.026000px;}
.wsb{word-spacing:1.392000px;}
.ws4{word-spacing:1.456000px;}
.ws3{word-spacing:2.304000px;}
.wsd{word-spacing:4.192000px;}
._6{margin-left:-6.840000px;}
._1{margin-left:-4.788000px;}
._3{margin-left:-3.648000px;}
._f{margin-left:-2.624000px;}
._0{margin-left:-1.444000px;}
._2{width:1.102000px;}
._5{width:2.198000px;}
._8{width:3.680000px;}
._4{width:8.424000px;}
._19{width:27.360000px;}
._16{width:45.700000px;}
._17{width:91.510000px;}
._7{width:99.396000px;}
._12{width:109.856000px;}
._18{width:125.504000px;}
._9{width:140.490000px;}
._d{width:142.066000px;}
._11{width:145.018000px;}
._e{width:151.048000px;}
._13{width:162.400000px;}
._c{width:168.086000px;}
._15{width:174.986000px;}
._b{width:197.650000px;}
._a{width:204.224000px;}
._10{width:214.610000px;}
._14{width:247.094000px;}
.fc2{color:rgb(66,129,195);}
.fc1{color:rgb(238,178,16);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:12.000000px;}
.fs7{font-size:30.000000px;}
.fs6{font-size:32.000000px;}
.fs8{font-size:34.061600px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:38.000000px;}
.fs4{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs2{font-size:96.000000px;}
.y6a{bottom:56.099080px;}
.y0{bottom:79.666667px;}
.y25{bottom:340.390205px;}
.y26{bottom:346.784314px;}
.y24{bottom:360.691146px;}
.y69{bottom:380.032807px;}
.y23{bottom:380.992087px;}
.y22{bottom:401.293028px;}
.y48{bottom:412.624908px;}
.y68{bottom:426.188549px;}
.y47{bottom:432.925850px;}
.y67{bottom:441.422065px;}
.y21{bottom:442.058149px;}
.y46{bottom:453.233039px;}
.y66{bottom:456.655582px;}
.y20{bottom:462.359090px;}
.y65{bottom:471.889098px;}
.y1f{bottom:482.660031px;}
.y64{bottom:487.122614px;}
.y63{bottom:502.356131px;}
.y1e{bottom:502.960973px;}
.y45{bottom:507.738629px;}
.y62{bottom:517.589647px;}
.y1d{bottom:523.261914px;}
.y44{bottom:523.359544px;}
.y61{bottom:532.823163px;}
.y1c{bottom:543.569103px;}
.y43{bottom:544.778943px;}
.y60{bottom:559.303739px;}
.y42{bottom:560.399858px;}
.y5f{bottom:574.537255px;}
.y41{bottom:576.020773px;}
.y1b{bottom:587.470279px;}
.y5e{bottom:589.770771px;}
.y40{bottom:597.440172px;}
.y1a{bottom:607.771220px;}
.y5d{bottom:616.251346px;}
.y3f{bottom:618.859571px;}
.y19{bottom:628.072161px;}
.y5c{bottom:631.484863px;}
.y3e{bottom:634.480486px;}
.y5b{bottom:646.718379px;}
.y18{bottom:648.379351px;}
.y3d{bottom:650.101401px;}
.y10{bottom:657.844376px;}
.y3c{bottom:671.520799px;}
.y5a{bottom:673.198954px;}
.yf{bottom:673.465291px;}
.ye{bottom:675.886533px;}
.y3b{bottom:687.141714px;}
.y59{bottom:688.432471px;}
.y17{bottom:692.299272px;}
.yd{bottom:701.582001px;}
.y3a{bottom:702.762629px;}
.y16{bottom:712.600213px;}
.y58{bottom:714.913046px;}
.yc{bottom:717.202916px;}
.y39{bottom:718.383544px;}
.yb{bottom:719.624158px;}
.y57{bottom:730.146562px;}
.y15{bottom:732.901154px;}
.y38{bottom:739.802943px;}
.ya{bottom:745.319625px;}
.y56{bottom:745.380078px;}
.y14{bottom:753.202095px;}
.y9{bottom:760.940541px;}
.y37{bottom:761.222342px;}
.y8{bottom:763.361782px;}
.y54{bottom:771.823163px;}
.y55{bottom:771.857529px;}
.y13{bottom:773.503037px;}
.y36{bottom:776.843257px;}
.y53{bottom:787.056680px;}
.y7{bottom:790.620279px;}
.y12{bottom:793.803978px;}
.y35{bottom:798.262656px;}
.y52{bottom:802.290196px;}
.y34{bottom:813.883571px;}
.y11{bottom:814.111167px;}
.y51{bottom:817.523712px;}
.y50{bottom:832.757229px;}
.y33{bottom:835.302969px;}
.y4f{bottom:847.990745px;}
.y32{bottom:856.722368px;}
.y31{bottom:872.343283px;}
.y4e{bottom:874.471320px;}
.y6{bottom:889.577214px;}
.y4d{bottom:889.704837px;}
.y30{bottom:893.762682px;}
.y5{bottom:914.573802px;}
.y2f{bottom:915.182080px;}
.y4c{bottom:916.185412px;}
.y2e{bottom:930.802995px;}
.y4b{bottom:931.418928px;}
.y4a{bottom:946.652444px;}
.y2d{bottom:952.222394px;}
.y4{bottom:952.851292px;}
.y2c{bottom:967.843309px;}
.y49{bottom:973.133020px;}
.y2b{bottom:983.464224px;}
.y2a{bottom:999.085139px;}
.y29{bottom:1014.706054px;}
.y28{bottom:1036.125453px;}
.y27{bottom:1061.259193px;}
.y2{bottom:1151.337824px;}
.y3{bottom:1171.412262px;}
.y1{bottom:1171.431007px;}
.h7{height:8.460000px;}
.hf{height:21.930000px;}
.hd{height:23.328000px;}
.h8{height:23.392000px;}
.he{height:24.160000px;}
.h10{height:24.319982px;}
.hc{height:26.316000px;}
.h3{height:27.180000px;}
.h2{height:27.778000px;}
.ha{height:28.690000px;}
.h9{height:35.184000px;}
.h6{height:36.240000px;}
.h5{height:41.272000px;}
.h4{height:70.176000px;}
.hb{height:735.745098px;}
.h1{height:838.062092px;}
.h0{height:1237.176471px;}
.w1{width:383.493464px;}
.w2{width:820.879085px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:56.235294px;}
.x7{left:62.483660px;}
.x5{left:145.847016px;}
.x6{left:157.586446px;}
.x4{left:158.952027px;}
.x8{left:209.720157px;}
.x3{left:428.000731px;}
.x9{left:536.346305px;}
.xa{left:550.405128px;}
.xb{left:563.112586px;}
.xc{left:602.293903px;}
.xd{left:760.726222px;}
.x2{left:826.762234px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-3.578109pt;}
.ls3{letter-spacing:-1.638828pt;}
.ls4{letter-spacing:-0.716987pt;}
.ls5{letter-spacing:-0.614561pt;}
.ls8{letter-spacing:-0.486527pt;}
.ls2{letter-spacing:-0.460921pt;}
.ls1{letter-spacing:-0.454092pt;}
.lsb{letter-spacing:-0.409707pt;}
.lsc{letter-spacing:-0.384100pt;}
.lsd{letter-spacing:-0.290735pt;}
.ls7{letter-spacing:-0.273138pt;}
.ls0{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.273138pt;}
.ls6{letter-spacing:2.171448pt;}
.ws7{word-spacing:-2.171448pt;}
.wse{word-spacing:-0.273138pt;}
.ws5{word-spacing:0.000000pt;}
.ws9{word-spacing:0.273138pt;}
.ws13{word-spacing:0.384100pt;}
.ws12{word-spacing:0.409707pt;}
.ws10{word-spacing:0.460921pt;}
.wsf{word-spacing:0.486527pt;}
.ws6{word-spacing:0.614561pt;}
.ws15{word-spacing:0.628218pt;}
.ws8{word-spacing:0.655531pt;}
.ws14{word-spacing:0.682845pt;}
.ws11{word-spacing:0.710159pt;}
.wsc{word-spacing:0.737473pt;}
.ws0{word-spacing:0.778444pt;}
.ws2{word-spacing:0.798929pt;}
.wsa{word-spacing:0.843314pt;}
.ws1{word-spacing:0.875749pt;}
.wsb{word-spacing:1.188151pt;}
.ws4{word-spacing:1.242778pt;}
.ws3{word-spacing:1.966594pt;}
.wsd{word-spacing:3.578109pt;}
._6{margin-left:-5.838326pt;}
._1{margin-left:-4.086828pt;}
._3{margin-left:-3.113774pt;}
._f{margin-left:-2.239732pt;}
._0{margin-left:-1.232536pt;}
._2{width:0.940619pt;}
._5{width:1.876117pt;}
._8{width:3.141088pt;}
._4{width:7.190360pt;}
._19{width:23.353305pt;}
._16{width:39.007531pt;}
._17{width:78.108954pt;}
._7{width:84.840100pt;}
._12{width:93.768301pt;}
._18{width:107.124753pt;}
._9{width:119.916151pt;}
._d{width:121.261356pt;}
._11{width:123.781054pt;}
._e{width:128.928000pt;}
._13{width:138.617573pt;}
._c{width:143.470895pt;}
._15{width:149.360435pt;}
._b{width:168.705439pt;}
._a{width:174.316720pt;}
._10{width:183.181757pt;}
._14{width:210.908686pt;}
.fs5{font-size:10.242678pt;}
.fs7{font-size:25.606695pt;}
.fs6{font-size:27.313808pt;}
.fs8{font-size:29.073500pt;}
.fs1{font-size:30.728033pt;}
.fs0{font-size:32.435146pt;}
.fs4{font-size:40.970711pt;}
.fs3{font-size:47.799163pt;}
.fs2{font-size:81.941423pt;}
.y6a{bottom:47.883733pt;}
.y0{bottom:68.000000pt;}
.y25{bottom:290.542267pt;}
.y26{bottom:296.000000pt;}
.y24{bottom:307.870267pt;}
.y69{bottom:324.379467pt;}
.y23{bottom:325.198267pt;}
.y22{bottom:342.526267pt;}
.y48{bottom:352.198667pt;}
.y68{bottom:363.776000pt;}
.y47{bottom:369.526667pt;}
.y67{bottom:376.778667pt;}
.y21{bottom:377.321600pt;}
.y46{bottom:386.860000pt;}
.y66{bottom:389.781333pt;}
.y20{bottom:394.649600pt;}
.y65{bottom:402.784000pt;}
.y1f{bottom:411.977600pt;}
.y64{bottom:415.786667pt;}
.y63{bottom:428.789333pt;}
.y1e{bottom:429.305600pt;}
.y45{bottom:433.383600pt;}
.y62{bottom:441.792000pt;}
.y1d{bottom:446.633600pt;}
.y44{bottom:446.716933pt;}
.y61{bottom:454.794667pt;}
.y1c{bottom:463.966933pt;}
.y43{bottom:464.999600pt;}
.y60{bottom:477.397333pt;}
.y42{bottom:478.332933pt;}
.y5f{bottom:490.400000pt;}
.y41{bottom:491.666267pt;}
.y1b{bottom:501.439067pt;}
.y5e{bottom:503.402667pt;}
.y40{bottom:509.948933pt;}
.y1a{bottom:518.767067pt;}
.y5d{bottom:526.005333pt;}
.y3f{bottom:528.231600pt;}
.y19{bottom:536.095067pt;}
.y5c{bottom:539.008000pt;}
.y3e{bottom:541.564933pt;}
.y5b{bottom:552.010667pt;}
.y18{bottom:553.428400pt;}
.y3d{bottom:554.898267pt;}
.y10{bottom:561.507333pt;}
.y3c{bottom:573.180933pt;}
.y5a{bottom:574.613333pt;}
.yf{bottom:574.840667pt;}
.ye{bottom:576.907333pt;}
.y3b{bottom:586.514267pt;}
.y59{bottom:587.616000pt;}
.y17{bottom:590.916533pt;}
.yd{bottom:598.839867pt;}
.y3a{bottom:599.847600pt;}
.y16{bottom:608.244533pt;}
.y58{bottom:610.218667pt;}
.yc{bottom:612.173200pt;}
.y39{bottom:613.180933pt;}
.yb{bottom:614.239867pt;}
.y57{bottom:623.221333pt;}
.y15{bottom:625.572533pt;}
.y38{bottom:631.463600pt;}
.ya{bottom:636.172400pt;}
.y56{bottom:636.224000pt;}
.y14{bottom:642.900533pt;}
.y9{bottom:649.505733pt;}
.y37{bottom:649.746267pt;}
.y8{bottom:651.572400pt;}
.y54{bottom:658.794667pt;}
.y55{bottom:658.824000pt;}
.y13{bottom:660.228533pt;}
.y36{bottom:663.079600pt;}
.y53{bottom:671.797333pt;}
.y7{bottom:674.839067pt;}
.y12{bottom:677.556533pt;}
.y35{bottom:681.362267pt;}
.y52{bottom:684.800000pt;}
.y34{bottom:694.695600pt;}
.y11{bottom:694.889867pt;}
.y51{bottom:697.802667pt;}
.y50{bottom:710.805333pt;}
.y33{bottom:712.978267pt;}
.y4f{bottom:723.808000pt;}
.y32{bottom:731.260933pt;}
.y31{bottom:744.594267pt;}
.y4e{bottom:746.410667pt;}
.y6{bottom:759.304400pt;}
.y4d{bottom:759.413333pt;}
.y30{bottom:762.876933pt;}
.y5{bottom:780.640400pt;}
.y2f{bottom:781.159600pt;}
.y4c{bottom:782.016000pt;}
.y2e{bottom:794.492933pt;}
.y4b{bottom:795.018667pt;}
.y4a{bottom:808.021333pt;}
.y2d{bottom:812.775600pt;}
.y4{bottom:813.312400pt;}
.y2c{bottom:826.108933pt;}
.y49{bottom:830.624000pt;}
.y2b{bottom:839.442267pt;}
.y2a{bottom:852.775600pt;}
.y29{bottom:866.108933pt;}
.y28{bottom:884.391600pt;}
.y27{bottom:905.844667pt;}
.y2{bottom:982.731867pt;}
.y3{bottom:999.866533pt;}
.y1{bottom:999.882533pt;}
.h7{height:7.221088pt;}
.hf{height:18.718494pt;}
.hd{height:19.911766pt;}
.h8{height:19.966393pt;}
.he{height:20.621925pt;}
.h10{height:20.758479pt;}
.hc{height:22.462192pt;}
.h3{height:23.199665pt;}
.h2{height:23.710092pt;}
.ha{height:24.488536pt;}
.h9{height:30.031531pt;}
.h6{height:30.932887pt;}
.h5{height:35.227983pt;}
.h4{height:59.899180pt;}
.hb{height:628.000000pt;}
.h1{height:715.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:327.333333pt;}
.w2{width:700.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:48.000000pt;}
.x7{left:53.333333pt;}
.x5{left:124.488667pt;}
.x6{left:134.508933pt;}
.x4{left:135.674533pt;}
.x8{left:179.008000pt;}
.x3{left:365.322800pt;}
.x9{left:457.801867pt;}
.xa{left:469.801867pt;}
.xb{left:480.648400pt;}
.xc{left:514.091867pt;}
.xd{left:649.322800pt;}
.x2{left:705.688267pt;}
}
